Page MenuHomePhabricator

Remove dependency to mitk persistence module which should be auto loaded
Closed, WontfixPublic

Description

In CMakeLits.txt inside the module IGTUI there is a statement to load the persistence module. This was a workaround for a bug and should be removed. The persistence module should load automatically.

Event Timeline

Updating target milestone.

This bug could not be fixed during the 2015.05 release.
Setting target_milestone to AfterNextRelease

kislinsk edited projects, added MITK (2016-11); removed MITK.Aug 1 2016, 10:49 PM
kislinsk moved this task from Backlog to IGT on the MITK (2016-11) board.Oct 28 2016, 3:24 PM
kislinsk edited projects, added MITK; removed MITK (2016-11).Feb 6 2017, 11:24 AM
kislinsk closed this task as Wontfix.May 26 2020, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.May 26 2020, 12:05 PM
kislinsk removed a subscriber: kislinsk.